[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.Checked

Checked : whether a check mark appears on the Menu Bar

## Declaration

Source position: menus.pp line 269

`published property TMenuItem.Checked: Boolean read FChecked write SetChecked stored IsCheckedStored default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .